X25/TCP Protocol translation

Unanswered Question
Oct 2nd, 2002
User Badges:


I need help to find out which version of IOS (feature set) I need to

implement a X25/TCP translation on a CISCO 2600 and CISCO 805

routers.


Please, where at Cisco WEB site I can found a list of IOS commands

and the software image / feature set that I need.


Thanks

Franzin


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
thisisshanky Wed, 10/02/2002 - 20:47
User Badges:
  • Purple, 4500 points or more

Go to Cisco tac webpage, or click Cisco TAC link on home page, and select Software advisor under Tools and Utilities. You will need CCO login for this.

On this you can select first the platform, you are seeking a feature for, then select the feature you want. Once you choose this, you have the option to list all IOS from Cisco which supports, the particular feature. For 2600 the latest IOS which supports X.25/TCP translation is 12.2(8) T

voisaghi Fri, 10/04/2002 - 23:02
User Badges:

Franzin,

X25/TCP translation is supported on the ENTERPRISE feature set. This is available on the "Software Center" on the Cisco site. The ENTERPRISE feature set is supported on the 2600 routers, but not on the 805 routers, so the 805 is really not a valid choice at this time for X25/TCP translation. I'll advise you do the translation on the 2600.

See also: http://www.cisco.com/warp/public/133/x25_tcptrans.html


Regards


Actions

This Discussion